body{
	background: #4a2b1b url(../images/bg_index.png) top left repeat-x;
	color: #DDCB77;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img 
{
	border: 0;
}

.cleaner
{
	clear: both;
}

div.wrapper 
{
	width: 986px;
	margin: 0 auto;
	padding: 0;
}

/* ----------- HEADER ----------- */

div.wrapper div.header
{
	width: 986px;
	height: 113px;
	background: url(../images/header_bg.png) top left no-repeat;
	text-align: left;
	overflow: hidden;
}

div.wrapper div.header div.logo
{
	width: 272px;
	height: 113px;
	overflow: hidden;
	float: left;
}

div.wrapper div.header div.quick-search
{
	width: 304px;
	height: 32px;
	background: url(../images/search_bg.png) top left no-repeat;
	overflow: hidden;
	float: right;
	position: relative;
}

div.wrapper div.header div.quick-search input.search
{
	border: none;
	background: none;
	color: #FFF;
	margin: 7px 0 0 7px;
	width: 250px;
	font-size: 10px;
}

div.wrapper div.header div.quick-search input.search-btn
{
	position: absolute;
	top: 5px;
	left: 270px;
}

div.wrapper div.header div.menu
{
	width: 632px;
	height: 41px;
	background: url(../images/header_menu_fon.png) top left repeat;
	float: right;
	margin: 22px 0 0 0;
	padding: 0 1px 0 2px;
	border-left:1px solid #96776C;
	border-right:1px solid #96776C;
	border-bottom:1px solid #96776C;
}


div.wrapper div.header div.menu a.button
{
	height: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 15px;
	color: #FFF;
	float: left;
	border-top: 2px solid #372116;
	padding: 12px 11px 0 11px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;	
}

div.wrapper div.header div.menu a.button:hover
{
	color: #cfb86d;
	border-top: 2px solid #88900b;
	padding: 12px 12px 0 11px;
}

div.wrapper div.header div.menu a.button-activ
{
	height: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 15px;
	color: #cfb86d;
	float: left;
	border-top: 2px solid #88900b;
	padding: 12px 12px 0 11px;
	text-align: center;
	cursor: pointer;
}

/* ----------- PAGE ----------- */

div.wrapper div.page-block
{
	width: 986px;
	background: url(../images/body_bg.png) top left no-repeat;
	min-height: 432px;
	text-align: left;
	margin: 0;
	padding: 30px 0 0 0;
}

div.wrapper div.page-block div.space
{
	width: 100%;
	height: 20px;
	overflow: hidden;
}

div.wrapper div.page-block div.space-10px
{
	width: 100%;
	height: 10px;
	overflow: hidden;
}

/* ----------- VERTICAL MENU BLOCK ----------- */

div.wrapper div.page-block div.left
{
	width: 210px;
	float: left;
	margin: 0;
	padding: 0;
}

div.wrapper div.page-block div.left div.block-title
{
	width: 200px;
	height: 26px;
	background: url(../images/title_block_bg.png) top left repeat-x;
	font-size: 14px;
	padding: 10px 0 0 10px;
	margin: 0;
	overflow: hidden;
}

div.wrapper div.page-block div.left div.block-body
{
	width: 200px;
	background: url(../images/body_block_bg.png) top left repeat-y;
	margin: 0;
	padding: 5px 0 5px 10px;
}

div.wrapper div.page-block div.left div.block-body a.big
{
	background: url(../images/arrow1.png) center left no-repeat;
	padding: 0 0 0 12px;
	margin: 6px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #cfb86d;
	display: block;
}

div.wrapper div.page-block div.left div.block-body a.big-activ,
div.wrapper div.page-block div.left div.block-body a.big:hover
{
	background: url(../images/arrow1.png) center left no-repeat;
	padding: 0 0 0 12px;
	margin: 6px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #B1BC00;
	display: block;
}

div.wrapper div.page-block div.left div.block-bottom
{
	width: 210px;
	height: 1px;
	background: url(../images/bottom_block_bg.png) top left no-repeat;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

div.wrapper div.page-block div.left a.right-link
{
	font-size: 12px;
	padding: 0 12px 2px 0;
	margin: 0 0 10px 0;
	display: block;
	color: #B1BC00;
	background: url(../images/arrow2.png) center right no-repeat;
	border-bottom: 1px dashed #B1BC00;
	text-decoration: none;
}

div.wrapper div.page-block div.left a.right-link-activ
{
	font-size: 12px;
	padding: 0 12px 2px 0;
	margin: 0 0 10px 0;
	display: block;
	color: #B1BC00;
	background: url(../images/arrow3.png) center right no-repeat;
	border-bottom: 1px dashed #B1BC00;
	text-decoration: none;
}

/* ----------- CENTER BLOCK ----------- */

div.wrapper div.page-block div.center
{
	width: 510px;
	float: left;
	margin: 0;
	padding: 0 28px;
}

div.wrapper div.page-block div.center a
{
	color: #B1BC00;
}

div.wrapper div.page-block div.center p
{
	margin: 5px 0 0 0;
	padding: 0;
}

div.wrapper div.page-block div.center p img
{
	border: 1px solid #6D5548;
	margin: 5px 10px 10px 0;
	float: left;
}

div.wrapper div.page-block div.center div.title
{
	font-size: 12px;
	color: #B1BC00;
	font-weight: bold;
	text-decoration: underline;
}

div.wrapper div.page-block div.center div.title-clear
{
	font-size: 12px;
	color: #B1BC00;
	font-weight: bold;
}

div.wrapper div.page-block div.center span.label
{
	color: #BAB45E;
}

div.wrapper div.page-block div.center div.big-title
{
	width: 500px;
	height: 26px;
	background: url(../images/title_block_bg.png) top left repeat-x;
	font-size: 14px;
	padding: 10px 0 0 10px;
	margin: 0;
}

div.center-image 
{
	height: 292px;
	overflow: hidden;
}
div.center-image table 
{
	background: #4d3326;
	margin: 20px 0 0 0;
}

/* ----------- FOOTER ----------- */
div.footer
{
	width: 100%;
	height: 50px;
	background: #332116;
	margin: 30px 0 0 0;
	text-align: center;
}

div.footer div.block
{
	width: 986px;
	text-align: left;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 17px 0 0 0;
	color: #695244;
}

div.footer div.block div.left
{
	float: left;
	width: 500px;
}

div.footer div.block div.right
{
	float: right;
	text-align: right;
	width: 486px;
}

div.footer div.block div.right a 
{
	color: #695244;
	text-decoration: none;
	font-weight: bold;
}